/*Sticky footer*/
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 100px;
  }
.dropdown-item{
  color: rgba(255, 255, 255, 0.75);
}

.gp-bg-dark-2{
  background: rgba(2, 2, 2, 0.9);
}
.gp-bg-dark{
  background: rgba(2, 2, 2, 0.9);
}



.dark-background {
   background-image: url("/images/background-dark.jpg");
}

.gp-bg-light{
  background-color: rgba(255,255,255,0.20)
}

.gp-bg-img-light{
  background-image: url("/images/background.jpg");
}

a{
  color: rgba(255, 255, 255, 0.719);
}
a:hover{
  color: white;
}

body {
  background-image: url("/images/background-dark.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}


hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0; 
}